Subject: Re: [bug#40874] [PATCH 93/94] gnu: Add rust-nettle-7.

From: Efraim Flashner <[email-masked]>
Date: Mon, 4 May 2020 13:59:43 +0300

On Mon, May 04, 2020 at 12:47:33PM +0200, Hartmut Goebel wrote:
> Am 04.05.20 um 10:59 schrieb Efraim Flashner:
> > Can we drop nettle-src? If it can't be stuck in a snippet there's also a
> > patch for rust-openssl-sys-0.9 that drops the vendored source crate.
> You mean applying a patch to the `(source …)`? This should be feasible.
> 

Yeah, something to make it so that we don't need rust-nettle-src at all.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted